Subject: Re: bug#54829: [PATCH 0/2] Update Emacs to 28.1 and add socket activation

From: zimoun <[email-masked]>
Date: Wed, 13 Apr 2022 12:29:28 +0200

Hi Liliana,

On Tue, 12 Apr 2022 at 20:19, Liliana Marie Prikler <[email-masked]> wrote:
> Am Dienstag, dem 12.04.2022 um 10:15 +0200 schrieb zimoun:

>> Applying patch v2 1/3, I get:
>> 
>> --8<---------------cut here---------------start------------->8---
>> error: corrupt patch at line 71
>> hint: Use 'git am --show-current-patch=diff' to see the failed patch
>> Applying: gnu: emacs: Update to 28.1.
>> Patch failed at 0001 gnu: emacs: Update to 28.1.
>> When you have resolved this problem, run "git am --continue".
>> If you prefer to skip this patch, run "git am --skip" instead.
>> To restore the original branch and stop patching, run "git am --
>> abort".
>> --8<---------------cut here---------------end--------------->8---
>> 
>> I do not know what is wrong.  Could you provide the commit against
>> which this patch applies?  See 'git format-patch --base='.
>
> I have some unfinished work below this, so it's not clean, but I'm
> doing somewhat regular rebases on master.  The last commit is
> 47b6451eb55d74161d6e5899f0079e219cfa8a00.

For some reasons I totally miss, the patch v2 1/3 does not apply for me
with the same message as above, even against 47b6451eb55d74161d6e5899f0.

Anyway, I can wait for v3. :-)

Cheers,
simon